body {
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #CC0000;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FF3399;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;


}

.giantcenteredpiktoz {
	font-family: "Courier New", Courier, mono;
	font-size: 36px;
	font-weight: 900;
	color: #000000;
	text-align: center;
	vertical-align: middle;

}
.subtitle01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.giantcenteredpiktozblanko {

	font-family: "Courier New", Courier, mono;
	font-size: 36px;
	font-weight: 900;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.link_open_popup_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33CCCC;
	text-decoration: none;
}
.link_open_popup_1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF66CC;
	text-decoration: underline;
}
.link_close_popup_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCFFFF;
	text-decoration: none;
	background-position: center center;
}
.link_close_popup_1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #66CCFF;
	text-decoration: underline;
	background-position: center center;
}